Bug 415553 - Don't work Ctrl-a in project bin
Summary: Don't work Ctrl-a in project bin
Status: RESOLVED FIXED
Alias: None
Product: kdenlive
Classification: Applications
Component: User Interface (show other bugs)
Version: 19.12.0
Platform: Flatpak Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Jean-Baptiste Mardelle
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-25 13:48 UTC by Anton
Modified: 2019-12-30 18:39 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 19.12.1
fritzibaby: Brainstorm+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton 2019-12-25 13:48:31 UTC
SUMMARY
Don't work Ctrl-a (select all items) in project bin

STEPS TO REPRODUCE
1. 
2. 
3. 

OBSERVED RESULT


EXPECTED RESULT


SOFTWARE/OS VERSIONS
Windows: 
macOS: 
Linux/KDE Plasma: 
(available in About System)
KDE Plasma Version: 
KDE Frameworks Version: 
Qt Version: 

ADDITIONAL INFORMATION
Comment 1 emohr 2019-12-29 18:34:13 UTC
Yes this is a whish a saw a couple of times. Added to: https://invent.kde.org/kde/kdenlive/issues/287